## libiptables-chainmgr-perl 1.2

=== debian/changelog ===
libiptables-chainmgr-perl (1.2-1) unstable; urgency=low

  * Imported Upstream version 1.2
  * Bump libiptables-parse-perl to (>= 0.9)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 04 Mar 2012 22:28:17 +0100

libiptables-chainmgr-perl (0.9.9-1) unstable; urgency=low

  [ Franck Joncourt ]
  * Swith to dh 7
    Updated d.{control,compat,rules}
  * Bumped up Standards-Version to 3.8.3:
    + Removed old versionned perl BD.
  * Refreshed both d.control and d.copyright with my new email address.
  * Switch to dpkg-source 3.0 (quilt) format.

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.9.9
  * d/copyright:
    + Updated using copyright-format 1.0
    + Changed Upstream-Maintainer in Upstream-Contact
    + Changed Upstream-Source in Source
    + Updated both licenses text
    + Added Martín Ferrari to debian/* copyright files
    + Changed "|" with "or" in license type
    + Added myself to debian/* copyright files
    + Updated year
  * Updated d/compat to 8
  * Updated debhelper to (>= 8)
  * Bump Standards-Version to 3.9.3
  * Added myself to Uploaders
  * Changed Homepage in d/control using default search.cpan.org
  * Added libnetaddr-ip-perl in B-D-I and Depends
  * Removed {Breaks,Replaces} psad (<= 2.1.2-1) in d/control

  [ gregor herrmann ]
  * debian/watch: fix CPAN URL, and drop the other location.
  * Drop (build) dependency on libnetwork-ipv4addr-perl.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 27 Feb 2012 16:54:38 +0100

libiptables-chainmgr-perl (0.9-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Martín Ferrari ]
  * New upstream release
  * debian/control: Added myself to uploaders.
  * debian/watch: Added CPAN URL.

 -- Martín Ferrari <tincho@debian.org>  Sat, 14 Feb 2009 16:12:38 -0200

libiptables-chainmgr-perl (0.8-1) unstable; urgency=low

  * New upstream release
  * Bumped up Standards-Version to 3.8.0 (no changes).
  * Updated build-dependencies for libiptables-parse-perl (>= 0.7).
  * Updated dependencies for libiptables-parse-perl (>=0.7).
  * Updated debian/copyright according to:
      http://wiki.debian.org/Proposals/CopyrightFormat

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sat, 18 Oct 2008 11:24:44 +0200

libiptables-chainmgr-perl (0.7-1) unstable; urgency=low

  * Initial release (Closes: #481544) 

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sun, 18 May 2008 17:23:32 +0200
