=== debian/watch ===
version=3
http://search.cpan.org/dist/IPTables-ChainMgr/ .*/IPTables-ChainMgr-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
