## libiptables-chainmgr-perl 1.5

=== debian/changelog ===
libiptables-chainmgr-perl (1.5-1) unstable; urgency=medium

  * Team upload.
  * Update debian/upstream/metadata (typo in Git URL).
  * Import upstream version 1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 20:46:51 +0100

libiptables-chainmgr-perl (1.4-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.4
  * Bump years of upstream copyright
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 09 Oct 2015 23:17:39 +0200
