=== debian/control ===
Source: libiptables-chainmgr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Franck Joncourt <franck@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libiptables-parse-perl (>= 0.9),
                     libnetaddr-ip-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libiptables-chainmgr-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libiptables-chainmgr-perl.git
Homepage: https://metacpan.org/release/IPTables-ChainMgr

Package: libiptables-chainmgr-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libiptables-parse-perl (>= 0.9),
         libnetaddr-ip-perl
Description: Perl extension for manipulating iptables policies
 The IPTables::ChainMgr module provides an interface to manipulate iptables
 policies on Linux systems through the direct execution of iptables commands.
 .
 Then, it is easy to execute iptables commands directly in order to both parse
 and change the configuration of the policy. Further, this simplifies 
 installation since the only external requirement is (in the spirit of 
 scripting) to be able to point IPTables::ChainMgr at an installed iptables 
 binary instead of having to compile against a library.
