=== debian/control ===
Source: libiptables-chainmgr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libiptables-parse-perl <!nocheck>,
                     libnetaddr-ip-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libiptables-chainmgr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libiptables-chainmgr-perl.git
Homepage: https://metacpan.org/release/IPTables-ChainMgr
Rules-Requires-Root: no

Package: libiptables-chainmgr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libiptables-parse-perl,
         libnetaddr-ip-perl
Description: Perl extension for manipulating iptables policies
 The IPTables::ChainMgr module provides an interface to manipulate iptables
 policies on Linux systems through the direct execution of iptables commands.
 .
 Then, it is easy to execute iptables commands directly in order to both parse
 and change the configuration of the policy. Further, this simplifies
 installation since the only external requirement is (in the spirit of
 scripting) to be able to point IPTables::ChainMgr at an installed iptables
 binary instead of having to compile against a library.
