=== debian/watch ===
version=4
https://metacpan.org/release/IPTables-ChainMgr .*/IPTables-ChainMgr-v?@ANY_VERSION@@ARCHIVE_EXT@$
